PostgreSQL 7.2.1 Documentation
Prev |  | Next

# close

## Name

close -- closes the large object

## Synopsis

    close()

### Parameters

none

### Return Type

none

### Exceptions

SyntaxError

  Too many arguments.

IOError

  Object is not opened, or close error.

pg.error

  Invalid connection.

## Description

`close()` method closes previously opened large object, in the same way than the UNIX `close()` function.

Prev | Home | Next
open | Up | read